-- 基础信息
base_info = {
	group_id = 133301216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 216001, monster_id = 21010101, pos = { x = -1005.643, y = 275.227, z = 3854.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 },
	{ config_id = 216002, monster_id = 21010101, pos = { x = -1008.601, y = 275.311, z = 3854.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 },
	{ config_id = 216003, monster_id = 21010501, pos = { x = -997.710, y = 274.494, z = 3857.905 }, rot = { x = 0.000, y = 48.290, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, area_id = 23 },
	{ config_id = 216004, monster_id = 21010501, pos = { x = -1012.492, y = 272.515, z = 3884.496 }, rot = { x = 0.000, y = 37.394, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, area_id = 23 },
	{ config_id = 216016, monster_id = 21010101, pos = { x = -1000.854, y = 266.988, z = 3893.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 },
	{ config_id = 216017, monster_id = 21010101, pos = { x = -1003.937, y = 266.951, z = 3896.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 216005, gadget_id = 70310001, pos = { x = -997.689, y = 274.166, z = 3854.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 23 },
	{ config_id = 216006, gadget_id = 70310001, pos = { x = -1011.091, y = 271.681, z = 3882.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 23 },
	{ config_id = 216007, gadget_id = 70220107, pos = { x = -1014.786, y = 272.433, z = 3884.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 216008, gadget_id = 70220107, pos = { x = -1014.366, y = 272.471, z = 3885.431 }, rot = { x = 357.616, y = 358.614, z = 9.520 }, level = 30, area_id = 23 },
	{ config_id = 216009, gadget_id = 70220107, pos = { x = -997.493, y = 274.468, z = 3859.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 216010, gadget_id = 70220107, pos = { x = -998.318, y = 276.241, z = 3830.045 }, rot = { x = 0.000, y = 0.000, z = 7.579 }, level = 30, area_id = 23 },
	{ config_id = 216011, gadget_id = 70220107, pos = { x = -998.698, y = 276.190, z = 3831.260 }, rot = { x = 0.000, y = 0.000, z = 8.301 }, level = 30, area_id = 23 },
	{ config_id = 216012, gadget_id = 70220107, pos = { x = -1014.228, y = 275.533, z = 3842.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 216013, gadget_id = 70220107, pos = { x = -1008.670, y = 275.428, z = 3841.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 216014, gadget_id = 70220107, pos = { x = -1002.197, y = 271.808, z = 3867.786 }, rot = { x = 11.940, y = 358.241, z = 346.733 }, level = 30, area_id = 23 },
	{ config_id = 216015, gadget_id = 70220107, pos = { x = -1016.490, y = 274.549, z = 3863.722 }, rot = { x = 3.273, y = 359.595, z = 352.939 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 216001, 216002, 216003, 216004, 216016, 216017 },
		gadgets = { 216005, 216006, 216007, 216008, 216009, 216010, 216011, 216012, 216013, 216014, 216015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
